STUFF(1)

NAME
stuff - generate artificial catalogs of astronomical sources

SYNOPSIS
stuff [-c configuration-file]
    [-parameter1 value1 -parameter2 value2 ...]

stuff -d

DESCRIPTION
Stuff is a program that generates artificial but realistic catalogs of astronomical sources. These catalogs can be loaded in SkyMaker to generate image simulations.
See http://astromatic.net/software/stuff for more details.

  Operation modes:

-h, --help
    print this help, then exit

-V, --version
    print version number, then exit

-d, --dump
    dump a default configuration file SH MANUAL The full documentation for Stuff is maintained as a PDF manual available at http://astromatic.net/software/stuff

REPORTING BUGS
Please report bugs to the Stuff software forum at http://astromatic.net/forum.

SEE ALSO
eye(1), missfits(1), psfex(1), scamp(1), sex(1), sky(1), stiff(1), swarp(1), ww(1).

AUTHORS
Written by Emmanuel Bertin (Institut d'Astrophysique de Paris)

LICENSE
Stuff is licensed under the terms of the General Public License (GPL), version 3.

COPYRIGHT

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.